Description

... especially on mobiles. It doesn't render slow, but frame rate drops significantly during generation. In VR, this can easily cause
nausea.

Investigate if reverting back to 2D text makes sense, or both options are viable.

History

#1 - 10/08/2023 01:26 PM - Josip Almasi
- Status changed from New to In Progress

- Assignee set to Josip Almasi

Using TextArea to show written text and Label to display name above avatar's head fails. Works fine for first avatar instance, but fails on subsequent
instances - text does not display. Something about instantiating/cloning that involves AdvancedDynamicTexture material. Results pushed to
avatar-text branch, maybe continue with babylon 5 or 6.

Option B, render only avatar name in 3D above the head, spoken text is written in chatlog anyway.

#2 - 10/08/2023 03:22 PM - Josip Almasi

- Status changed from In Progress to Resolved
Works well on ScrollablePanel though. Text is slightly less readable, but much more performant.

#3 - 11/11/2023 01:10 PM - Josip Almasi

- Status changed from Resolved to Closed
